@media only screen and (max-width: 1420px) {
#menuContainedWrap {
	width: 1200px;
	display: block;
	margin: 0 auto;
}
#mainMenu {
	margin-left: 50px;
	margin-right: 50px;
}
#headerLogo {
    float: left;
    height: 72px;
    width: 122px;
    margin-left: 0;
    margin-top: 16px;
    margin-bottom: 12px;
}
.menu li ul.sub-menu {
	left:50%;
	margin-left:142px;
}
#contentWrapInner {
	width: 1000px;
	display: block;
	margin: 0 auto;
}
#btnHolderWrapCol1, #btnHolderWrapCol2 {
	float: left;
	width: 250px;
	text-align: right;
	margin-left: 225px;
	margin-right: 25px;
}
#btnHolderWrapCol2 {
	float: left;
	width: 250px;
	text-align: left;
	margin-right: 225px;
	margin-left: 25px;
}
#singedOverallCol1 {
	float: left;
	width: 40%;
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom: 30px;
}
#singedOverall h4 {
	text-align: center;
	margin-top: 0;
	margin-bottom: 18px;
}
.totalSignedPanel {
	padding-bottom: 30px;
}
#contentNobal1 {
	float: none;
	width: 328px;
	margin: 0 auto;
}
#contentNobal2 {
	float: none;
	width: 328px;
	background: #1488BF;
	padding-top: 23px;
	padding-bottom: 3px;
	padding-left: 37px;
	padding-right: 51px;
	margin-top: 90px;
	margin: 0 auto;
	margin-bottom: 0;
}
#fqualifications, #femail, #ffirst, #flast, #ftown, #fpostcode, #fprefix, #fprefix1, #furl {
	width: 600px;
	margin: 0;
	margin-bottom: 40px;
}
#fprefix, #fprefix1 {
	width: 642px;
}
#petitionRowSplit1, #petitionRowSplit2, #btnFormPanelSplit1, #btnFormPanelSplit2, #petitionRowSplit3 {
	width: 642px;
}
#petitionRowSplit1{
	margin-bottom:20px;	
}
#petitionRowSplit3{
	margin:0;	
}
.agreementPanel {
	padding: 20px;
	width: 600px !important;
}
#petitionRow {
	float: none;
	width: 642px;
	margin: 0 auto;
	margin-bottom: 26px;
}
#btnFormPanelSplit2 p {
	text-align: left;
	margin-top: 80px;
	margin-bottom: 80px;
}
#footerWrapCol5 {
	float: left;
	width: 250px;
	display: block;
	margin-left: 53px;
}
#podcastEle, #podcastEleNM {
	float: none;
	width: 300px;
	margin: 0 auto;
	margin-top: 40px;
}
#sharBetnH {
	margin-top: 60px !important;
    margin-bottom: 20px !important;
}
#st-2 {
    text-align: left !important;
	margin-bottom:80px;
}
#footerWrapCol4 {
    margin-left: 60px;
}
}
@media only screen and (max-width: 1260px) {
#menuContainedWrap, #contentWrapInner {
	width: 720px;
}
#mainMenuPetition {
	display: none;
	visibility: hidden;
}
#headerLogo {
	float: none;
	height: 72px;
	width: 122px;
	margin: 0 auto;
	margin-bottom: 28px;
	margin-top: 20px;
}
#mainMenu {
	float: left;
	margin: 0;
	width: 100%;
}
.menu li {
	margin-bottom: 20px;
}
#btnHolderWrapCol1, #btnHolderWrapCol2 {
	margin: 0;
	width: 100%;
}
#btnHolderWrapCol1 {
	margin-bottom: 40px;
}

.menu li ul.sub-menu {
    top: 140px;
	left:50%;
	margin-left:216px;
	padding-top:20px;
	width:150px;
}


#btnHolderWrapCol1 #petitionBtn, #btnHolderWrapCol2 #petitionBtn {
	float: none;
	margin: 0 auto;
}
.welcomePanel p {
	margin-left: 0;
	margin-right: 0;
}
#sigsPanelCol1, #sigsPanelCol2, #sigsPanelCol3 {
	float: none;
	width: 260px;
	margin: 0 auto;
}
#sigsPanelCol1 p, #sigsPanelCol2 p, #sigsPanelCol3 p {
	text-align: center;
}
#footerWrapCol2, #footerWrapCol3, #footerWrapCol4, #footerWrapCol5 {
	float: none;
	width: 100%;
	display: block;
	margin: 0 auto;
	text-align: center
}
#soicalEle {
	float: none;
	display: inline-block;
	width: 30px;
	height: 30px;
	margin-top: 30px;
	padding-left: 20px;
	padding-right: 20px;
	margin: 0 auto;
	margin-top: 40px;
}
.menu a, #footerWrap .menu li {
	text-align: center;
	padding: 0;
	margin: 0;
	margin-top: 20px;
}
#footerWrapCol1 {
	margin: 0 auto;
	float: none;
}
#footerWrapCol4 p {
	text-align: center;
	margin-top: 20px;
}
#petitionBtn, #donateBtn {
	float: none;
	margin: 0 auto;
	margin-top: 40px;
}
#donateBtn {
	margin-top: 40px;
	margin-bottom: 40px;
}
#donateWrapCol {
	width: 100%;
}
#shareHeader{
	top:200px;	
}
}

@media only screen and (max-width: 850px) {
	.tlt {
	font-size: 18px;
	color: #ffffff;
	margin-bottom: 0;
	line-height: 130%;
	padding-top: 0;
}
#bannerActionWrap {
	font-size: 28px;
	padding-left: 5%;
	padding-right: 5%;
	width: 90%;
}
#menuContainedWrap, #contentWrapInner {
	width: 342px;
}
#mainMenu, #headerLogo {
	display: block;
	visibility: hidden;
}
#menuBtn {
	visibility: visible;
	display: block;
}
#headerLogoMob {
	visibility: visible;
	display: block;
}
#menuWrap {
	height: 68px;
}
#contentNobal1, #contentNobal2 {
	width: 200px;
}
#fqualifications, #femail, #ffirst, #flast, #ftown, #fpostcode, #fprefix, #fprefix1, #furl{
	width: 300px;
	margin: 0;
	margin-bottom: 40px;
}
#fprefix, #fprefix1 {
	width: 342px;
}
.agreementPanel {
	padding: 20px;
	width: 300px !important;
}
#petitionRow {
	width: 342px;
}
#singedOverallCol1 {
	float: left;
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom: 30px;
}
#petitionRowSplit1, #petitionRowSplit2, #btnFormPanelSplit1, #btnFormPanelSplit2, #petitionRowSplit3 {
	width: 342px;
}
#submitPet {
	width: 342px;
}
#petitionRowSplit1{
	margin-right:0;	
}
h1 {
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: 56px;
    margin-bottom: 8px;
}
h2 {
    font-size: 32px;
    font-weight: 600;
    line-height: 52px;
}
h3 {
    font-family: 'Poppins', sans-serif;
    font-size: 28px;
    line-height: 48px;
}
h6{
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
}
.menu a, #footerWrap .menu li {
    margin-top: 40px;
}
#footerWrapCol4 p {
    text-align: center;
    margin-top: 40px;
	margin-bottom: 40px;
}
#shareHeader{
	display:none;
	visibility:hidden;
	
}
}
@media only screen and (max-width: 360px) {
#menuContainedWrap, #contentWrapInner {
	width: 260px;
}
#contentNobal2 {
	width: 180px;
	padding-left: 10px;
	padding-right: 10px;
}
#petitionRow {
	width: 260px;
}
#singedOverallCol1 {
	float: left;
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	margin-bottom: 30px;
}
#petitionRowSplit1, #petitionRowSplit2, #btnFormPanelSplit1, #btnFormPanelSplit2, #petitionRowSplit3 {
	width: 260px;
}
#submitPet {
	width: 260px;
}
#fqualifications, #femail, #ffirst, #flast, #ftown, #fpostcode, #fprefix, #fprefix1, #furl{
	width: 200px;
	margin: 0;
	margin-bottom: 40px;
}
#fprefix, #fprefix1 {
	width: 242px;
}
.agreementPanel {
	padding: 20px;
	width: 160px !important;
}
.tlt {
    font-size: 14px;
    line-height: 130%;
	
}
}
